> ## Documentation Index
> Fetch the complete documentation index at: https://docs.finsei.com/llms.txt
> Use this file to discover all available pages before exploring further.

# GET /v2/webhook/event

> List of events you can sign up for



## OpenAPI

````yaml GET /v2/webhook/event
openapi: 3.1.0
info:
  title: Finsei API
  description: API documentation for Finsei
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.sandbox.finsei.com
security:
  - bearerAuth: []
paths:
  /v2/webhook/event:
    get:
      tags:
        - webhook
      description: List of events you can sign up for
      parameters:
        - in: query
          name: limit
          schema:
            type: integer
        - in: query
          name: iterator
          schema:
            type: string
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: array
                items:
                  type: object
                  properties:
                    id:
                      type: string
                      example: v1.payment.create
                    deprecated:
                      type: boolean
                      example: false
                  required:
                    - id
                    - deprecated
        '403':
          $ref: '#/components/responses/Forbidden'
      security:
        - bearerAuth: []
components:
  responses:
    Forbidden:
      description: Forbidden
      content:
        application/json:
          schema:
            type: object
            properties:
              name:
                type: string
                example: Forbidden
              message:
                type: string
                example: String
              status:
                type: integer
                example: 403
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````